# overwatch 2
# SCB_GAMESCOPE_ARGS+="--filter fsr --fsr-sharpness 20"
# SCB_GAMESCOPE_ARGS+="--force-grab-cursor"
# SCB_GAMESCOPE_ARGS="-f -w 1920 -h 1080 -W 2560 -H 1440 --filter fsr --fsr-sharpness 20 -r 165"
